Subject: [MEXT] rfc3775bis ticket #7: "DSMIPv6 BU format and RFC 3775" --- close?

From: "Charles E. Perkins" <[email-masked]>
Date: Mon, 15 Feb 2010 10:12:33 -0800

Hello folks,

I have reviewed the issue and following discussion.
There has not been any new discussion on the mailing
list in a long time.  You can see the discussion
on the issue tracker web page:
     http://trac.tools.ietf.org/wg/mext/trac/ticket/7

Almost all of the discussion centered around likely
problems with DSMIPv6 wording.  There was some
relevance to rfc3775bis, but I don't think there
was very persuasive argument for making any changes
to rfc3775bis.

In preparation for submitting another revision of
rfc3775bis for publication this week, I recommend
closing this issue without change to the document.

Regards,
Charlie P.